[MainWindow]
BarRatio0=0.000000
BarRatio1=1.000000
BarRatio2=1.000000
BarRatio101=1
BarRatio102=1
BarRatio103=1918
BarRatio104=1030
NewsRatio=1.000000
[SrednWindow]
Frame0Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1920
WindowH=1032
[Fonts]
FontScale=118.18
GenFont={^  Name="System";^  Height=-13;^  Style=1;^  Pitch=34;^  CharSet=204;^}^
ButtonFont={^  Name="MS Sans Serif";^  Height=-11;^  Style=0;^  Pitch=34;^  CharSet=204;^}^
TextFont={^  Name="Courier New";^  Height=-15;^  Style=1;^  Pitch=49;^  CharSet=204;^}^
GenFontColor=0,0,0
ButFontColor=0,0,0
TextFontColor=0,0,0
[AccountList]
Column0=    50
Column1=    95
Column2=    87
Column3=   300
Column4=  1365
[FilterLS_List]
CurrentFilter=1
Column0=   110
Column1=   340
Column2=   293
Column3=1981675754
[System]
Режим_Отладки=0
[DlgPositions]
NormCal=358,158,883,570
ChoiceCod=0,0,668,299
GridFindDlg=483,207,0,0
ChasTabel=123,411,807,479
Сумма в ведомость=80,45,682,213
RichEdit=2,45,1920,1032
NaboryTN=0,0,400,250
ChoiceCol=0,0,500,300
Calculator=540,192,0,0
RefDoljnForm=0,0,1366,728
[OtherSettings]
LicIsOver_UpdRev=579
GreetengsDateShown=20260311
LicIsOver_UpdMsgShown=19000101
OrdersMsgLicDateShown=20180207
LSImportPath=C:\RASCHET\ZPL
DumpIndex=8
DoljnFrameRatio=0.800000
MsgKassyRaznoska=0
[FindInfo]
CaseSensitive=0
SearchForward=1
FindString14=бухгалтер
FindString13=главный бухгалтер
FindString12=водитель
FindString11=средства массовой информации
FindString10=редакция
FindString9=газета
[SvodWindow]
Frame0Ratio=0.500000
Frame1Ratio=0.305430
WindowX=0
WindowY=0
WindowW=1920
WindowH=1032
[REFindInfo]
CaseSensitive=0
SearchForward=1
WholeWord=0
[OprosWindow]
WindowX=8
WindowY=101
WindowW=610
WindowH=250
[SvodnWindow]
Frame0Ratio=0.500000
Frame1Ratio=0.500000
WindowX=9
WindowY=50
WindowW=1348
WindowH=678
[CtrlParams]
NaboryTN_LV=100,150,100
[BrowseLSWindow]
Frame0Ratio=0.500000
WindowX=100
WindowY=100
WindowW=650
WindowH=400
[ColorTuning]
ColorScheme=Scheme_Default
[NabVidsList]
Column0=   100
Column1=   340
Column2=    90
